table{
    display:inline-block;
}
table, th, td {
    border: 5px solid greenyellow;
    font: size 20px;
    
}

th {
    background-color: orangered;
    color:silver;
}

fieldset{
    display: inline-block;
}
h1{
    background-color: aqua;
    color:orangered;
    border: 5px solid black;
    padding:40px;
    margin: 60px;
    font-size:100px;
}
h2{
    background-color:orangered;
    color:aqua;
    font-size:41px;
    margin:75px;
}
fieldset{
    color:orangered;
}
body{
    text-align: center;
    background-image: url("images/backsax.png");
    background-repeat: no-repeat;
    background-size:cover;
    background-attachment: fixed;
    font-family: "Caesar Dressing", serif;
}
ol{
    text-align:center;
    color:orangered;
    display:inline-block;
}
form{
    color:aqua
}
ul li{
    color:aqua;
    text-align:center;
    font-size:30px;
}
a:link {
    font-size:30px;
    color:aqua;
    text-decoration:none;
}
a:visited {
    font-size: 30px;
    color:orangered;
    text-decoration:none;
}
a:hover {
    font-size: 30px;
    color:aqua;
    background-color:orangered;
}
a:active {
    font-size:30px;
    color:orangered;
    background-color:aqua;
}
li{text-align:center;
}
ul {
    display:inline-block;
    text-align:left;
    margin:5px;
}
.blue {
    background-color:royalblue;
    color:silver
}
.silver {background-color: silver;
    color:royalblue;
}
p{
    color:aqua;
}
a{
    color:orangered;
}
img{
    width: 400px;
    border: 10px solid aqua;
    background-color:none;
    padding: 30px;
    margin: 20px;
    
}
ol li{
    display:inline-block;
}
a:hover img{
    background-color:orangered;
}
a:active img{
    background-color:aqua;
}
.no-hover a:hover{
    background-color:transparent;
}
.sax a:hover{
    background-color:transparent;
}
.good{
    display:inline-block;
    text-align:left;
    color:orangered;
}
fieldset {
    display:inline-block;
    text-align:left;
}
.sax li{
    color:orangered;
}
.box input{
    display:aqua;
}
hr{
    color:aqua;
}